@charset "UTF-8";

:root {
  --text__kv: #FFF;
  --text__color: #333;
  --text__accent: linear-gradient(transparent 60%, rgba(226,164,58,0.3) 60%);/*マーカー装飾*/
  --border__color: linear-gradient(#FCC549, #98631A) 1  ;
}

#tblLayout {
  display: block;
  max-width: 100%;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}

tbody, tr, td {
  display: block;
  padding: 0;
}

/* lp 特集ページ */
.lp {
  width: 100%;
  margin: 0;
  padding: 0;
  font: normal 16px / 1.6 YakuHanJP, 'Noto Sans JP', sans-serif;
  color: #333!important;
  /* background-color: linear-gradient(#A00F00, #D20F0F, #B40F00); */
  outline: none;
  box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .lp {
  }
}
.lp p {
  margin: 0px;
	padding: 0px;
}
.lp a {
  display: block;
  color: #FFF;
}
.lp img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.lp a img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.lp a:hover img {
  opacity: 0.5;
  filter: alpha(opacity=80);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.lp .container {
  width: min(100%, 1400px);
  padding: 0 min(2.14%, 30px);
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .lp .container {
    padding: 0 min(4%, 30px);
  }
}

.lp .container__modal {
  width: min(100%, 1000px);
  padding: 0 min(30px, 2.14%);
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .lp .container__modal {
    padding:0 min(30px, 4%);
  }
}

.lp .container__wrap {
  width: min(1000px, 74.62%);
  margin: 0 auto;
	padding: 0;
}
@media screen and (max-width: 750px) {
  .lp .container__wrap {
    width: 100%;
  }
}

.lp .container__wrap__modal {
  width: 100%;
  margin: 0 auto;
	padding: 0;
}

.lp .pc {display: block;}
.lp .sp {display: none;}
@media screen and (max-width: 750px) {
  .lp .pc {display: none;}
  .lp .sp {display: block;}
}


/*--------------------------
キービジュアル
--------------------------*/

.lp .kv {
  max-width: 1000px;
  margin: 0 auto;
}


@media screen and (max-width: 750px) {
  .lp .kv {
    background-size: cover;
  }
}

.lp .kv .title {
  width: min(72%, 720px);
  margin: 0 auto;
  padding:min(8%, 80px) 0 min(5%, 50%);
  position: relative;
}

.lp .kv .title h1 {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 750px) {
  .lp .kv .title {
    width: min(68%, 470px);
    padding:min(10%, 70px) 0 0;
  }
}

.lp .kv .title .point {
  width: 20%;
  margin: 6.38% -4.7% 0 0;
  position: absolute;
  top:0;
  right:0;
}

@media screen and (max-width: 750px) {
  .lp .kv .title .point {
    width: 25.5%;
    margin: 7.44% -8.3% 0 0;
    position: absolute;
    top:0;
    right:0;
  }
}

.lp .kv__copy__wrap {
  /* background-color: #fff; */
}

.lp .lead__title {
  width:66.6%;
  margin: 0 auto;
  text-align: center;
  display: block;
}

@media screen and (max-width: 750px) {
  .lp .lead__title {
    width:86.5%;
    padding-top: 2%;
  }
}

.lp .kv__copy p {
  margin: 0 auto;
  padding:0 0 min(4%, 40px);
  text-align: center;
  font-size: 18px;
  letter-spacing: .05em;
  line-height: 1.8;
  font-weight: bold;
}

@media screen and (max-width: 750px) {
  .lp .kv__copy p {
    margin: 0 auto;
    padding: 0 0 min(6.6%, 50px);
    font-size: 3.6vw;
    letter-spacing: 0em;
    line-height: 1.6;
  }
}


/*--------------------------
セクション__ボタン
--------------------------*/

.lp .sec__btn {
  /* background-color: #e8e8e8; */
}

.lp .btn__container {
  width: 100%;
  margin: 0 auto;
  padding: min(3%, 30px) 0;
}
@media screen and (max-width: 750px) {
  .lp .btn__container {
    padding: min(4.34%, 30px) 0;
  }
}

.lp .btn__flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: min(3%, 30px) 0;
}
@media screen and (max-width: 750px) {
  .lp .btn__flex {
    padding: min(4.34%, 30px) 0;
  }
}

.lp .btn__box {
  display: flex;
  flex-direction: column;
  width: 31.3%;
  background-color: #fff;
  border-top: 4px solid;
  border-image: linear-gradient(to right, #FCC549, #98631A) 1;
  padding:1% 1.75%;
}
@media screen and (max-width: 750px) {
  .lp .btn__box {
    width: 47.8%;
    padding:1% 2.8%;
  }
}

.lp .btn__box:nth-child(n+4) {
  margin-top: 3%;
}

@media screen and (max-width: 750px) {
  .lp .btn__box:nth-child(n+3) {
    margin-top: 4.34%;
  }
}

.lp .btn__title {
  flex: 1;
  font-weight: 700;
  line-height: 1.4;
  color: #333;
  text-align: center;
}

.lp .btn__title span {
  /* background: var(--text__accent); */
  padding: 0 0.3em;
  font-size: 20px;
}

@media screen and (max-width: 750px) {
  .lp .btn__title {
    line-height: 1.3;
  }
}

@media screen and (max-width: 750px) {
  .lp .btn__title span {
    /* background: var(--text__accent); */
    font-size: 20px;
    font-size: 3.6vw;
  }
}

.lp .btn__image {
  margin: 3.5% 0;
}

.lp .btn__arrow {
  width: 8.27%;
  margin: 0 auto;
}


/*--------------------------
セクション__ボタン__hidden
--------------------------*/

.sec__btn__hidden {
  width: 100%;
  background:rgba(51,51,51,0.3);
  /* position: fixed; */
  left:0;
  right:0;
  bottom:0;
  z-index: 10;

  /*デフォルトで非表示にする*/
  /* opacity: 0;
  visibility: hidden; */

  opacity: 0;
}

.fixed{
  /* opacity: 1;
  visibility: visible; */
  opacity: 1;
  position: fixed;
  bottom: 0;
 }


/*このクラスが付与されると表示する*/
.sec__btn__hidden.transform  {
  opacity: 1;
  visibility: visible;
}

/*このクラスが付与されると表示する*/
.sec__btn__hidden.transform  {
  opacity: 1;
  visibility: visible;
}

/*このクラスが付与されると非表示する*/
.hidden{
  opacity: 0;
  visibility: hidden;
}





.absolute{
  position: absolute;
  top: -70px;
  bottom: auto;
}

.lp .btn__container__hidden {
  width: 100%;
  margin: 0 auto;
  padding: min(1.5%, 15px) 0;
}

@media screen and (max-width: 750px) {
  .lp .btn__container__hidden {
    margin: 0 auto;
    padding: min(2.17%, 15px) 0;
  }
}

.lp .btn__flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: min(3%, 30px) 0;
}

@media screen and (max-width: 750px) {
  .lp .btn__flex {
    padding: min(4.34%, 30px) 0;
  }
}

.lp .btn__box {
  width: 31.3%;
  background-color: #fff;
  border-top: 4px solid;
  padding:1% 1.75%;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 750px) {
  .lp .btn__box {
    width: 47.8%;
    padding:1% 2.8%;
  }
}

.lp .btn__box:nth-child(n+4) {
  margin-top: 3%;
}

@media screen and (max-width: 750px) {
  .lp .btn__box:nth-child(n+3) {
    margin-top: 4.34%;
  }
}

.lp .bnr__box {
  width: 31.3%;
  border-top: none;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
}
.lp .bnr__box .bnr__txt {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.25em 0;
  margin: auto;
}
@media screen and (max-width: 750px)  {
  .lp .bnr__box {
    width: 47.8%;
    padding: 0;
    font-size: 3.2vw;
  }
}

.lp .cat03bnr {
  display: block;
  padding-top: min(100px, 10%);
}
@media screen and (max-width: 750px) {
  .lp .cat03bnr {
  display: block;
  padding-top: min(100px, 13.3%);
}
}

/* ここから */

.lp .btn__box__hidden {
  width: 31.3%;
  background-color: #fff;
  border-top: 4px solid;
  padding:1% 1.75%;
  display: flex;
  align-items: center;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .lp .btn__box__hidden {
    padding:1% 2.8%;
  }
}

.lp .btn__box__hidden:nth-child(n+4) {
  margin-top: 1.5%;
}

@media screen and (max-width: 750px) {
  .lp .btn__box__hidden:nth-child(n+3) {
    margin-top: 2.17%;
  }
}

/* ここまで */

.lp .btn__title {
  flex: 1;
  font-weight: 700;
  line-height: 1.4;
  color: #333;
  text-align: center;
}

.lp .btn__title span {
  /* background: var(--text__accent); */
  padding: 0 0.3em;
  font-size: 16px;
}

@media screen and (max-width: 750px) {
  .lp .btn__title {
    line-height: 1.3;
  }
}

@media screen and (max-width: 750px) {
  .lp .btn__title span {
    /* background: var(--text__accent); */
    font-size: 14px;
    font-size: 3.2vw;
  }
}

/* ここから */

.lp .btn__title__hidden {
  font-weight: 700;
  line-height: 1.4;
  color: var(--text__color);
  text-align: center;
  margin: 0 auto;
}

.lp .btn__title__hidden span {
  background: linear-gradient(transparent 60%, rgba(255,242,184,0.7) 60%);
  padding: 0 0.3em;
  font-size: 14px;
}

@media screen and (max-width: 750px) {
  .lp .btn__title__hidden {
    line-height: 1.3;
  }
}

@media screen and (max-width: 750px) {
  .lp .btn__title__hidden span {
    background: linear-gradient(transparent 60%, rgba(255,242,184,0.7) 60%);
    font-size: 12px;
    font-size: 3.2vw;
  }
}

/* ここまで */

.lp .btn__image {
  margin: 3.5% 0;
}

.lp .btn__arrow {
  width: 8.27%;
  margin: 0 auto;
}



/*--------------------------
セクション__コンテナ
--------------------------*/

.lp .sec__container {
  width: 100%;
  border-top: 4px solid var(--border__color);
  /* background-color: #fff; */
  padding-bottom: min(7.14%, 100px);
  margin-top: min(7.14%, 100px);
}

@media screen and (max-width: 750px) {
  .lp .sec__container {
    padding-bottom: min(13.3%, 100px);
    margin-top: min(13.3%, 100px);
  }
}

.lp .sec__container:nth-child(1) {
  margin-top: 0px;
}

.lp .margin__top0 {
  margin-top: 0px;
}

.lp .no__border {
  border-top: none;
}

.lp .sec__container__report {
  width: 100%;
  padding-bottom: min(7.14%, 100px);
  margin-top: min(7.14%, 100px);
  background-color: #fff;
}

@media screen and (max-width: 750px) {
  .lp .sec__container__report {
    padding-bottom: min(13.3%, 100px);
    margin-top: min(13.3%, 100px);
  }
}

.lp h2 {
  width: 100%;
  font-weight: bold;
  text-align: center;
  color: var(--text__color);
  letter-spacing: .1em;
  margin: min(6.5%, 65px) auto 0;
  padding: 0;
  display: inline-block;
}

@media screen and (max-width: 750px) {
  .lp h2 {
    margin: min(9.4%, 65px) auto 0;
  }
}

.lp h2 span {
  /* background: var(--text__accent); */
  padding: 0 0.3em;
  font-size: 40px;
}

@media screen and (max-width: 750px) {
  .lp h2 span {
    font-size: 24px;
    font-size: 6.0vw;
  }
}

.lp h2 span.report {
  background:none;
  color:#333;
  font-size: 40px;
}

@media screen and (max-width: 750px) {
  .lp h2 span.report {
    font-size: 24px;
    font-size: 6.0vw;
  }
}

.lp .sec__image {
  max-width: 690px;
  margin: min(3%, 30px) auto 0;
}

.lp .sec__image p {
  text-align: right;
  font-size: 12px;
  margin-top: 0.5em;
}

@media screen and (max-width: 750px) {
  .lp .sec__image {
    width: 100%;
    margin: min(4.3%, 30px) auto 0;
  }

  .lp .sec__image p {
    text-align: right;
    font-size: 10px;
    margin-top: 0.5em;
  }
}

.lp .sec__copy p {
  font-size: 17px;
  text-align: center;
  letter-spacing: .05em;
  line-height: 1.8;
  margin-top: min(3%, 30px);
}

@media screen and (max-width: 750px) {
  .lp .sec__copy p {
    font-size: 3.6vw;
    margin-top: min(4.3%, 30px);
    letter-spacing: .0em;
    line-height: 1.6;
  }
}

.lp h3{
  margin: 0 auto;
  padding: 0;
}

.lp .pickup {
  margin-top: min(7%, 70px);
  font-size: 32px;
  text-align: center;
  letter-spacing: .05em;
  font-weight: 700;
}

@media screen and (max-width: 750px) {
  .lp .pickup {
    margin-top: min(10%, 70px);
    font-size: 20px;
    font-size: 5.2vw;
    letter-spacing: .0em;
  }
}

.lp .osusume {
  display: block;
  font-size: 17px;
  text-align: center;
  letter-spacing: .0em;
}

@media screen and (max-width: 750px) {
  .lp .osusume {
    font-size: 3.2vw;
  }
}

.lp .osusume:before,
.lp .osusume:after {
  position: relative;
  display: inline-block;
  content: "";
  background: #FFF;
  width: 1px;
  height: 1.5em;
  margin: -.2em 1em 0;
  vertical-align: middle;
}
 
.lp .osusume:before {
  transform: rotate(-35deg);
}
 
.lp .osusume:after {
  transform: rotate(35deg);
}


.lp .pickup__slide__container {
  margin: min(3%, 30px) auto 0;
}
.lp .pickup__slide__container .splide__list {
  display: flex!important;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.lp .pickup__slide__container .splide__list > li {
    display: block;
    width: 47%;
  }
@media screen and (max-width: 750px) {
  .lp .pickup__slide__container {
    display: block;
    margin: min(4%, 30px) auto 0;
    padding-bottom:min(15%, 70px);
  }
  .lp .pickup__slide__container .splide__list {
    display: block;
    justify-content: start;
    flex-wrap: nowrap;
    padding-bottom:min(15%, 70px);
  }
}





.lp .pickup__box {
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 750px) {
  .lp .pickup__box {
    width: 95%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
}

.lp .pickup__box:nth-child(n+3) {
  margin-top: min(4.5%, 45px);
}

@media screen and (max-width: 750px) {
  .lp .pickup__box:nth-child(n+3) {
    margin-top: 0;
  }
}

.lp .pickup__image {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.lp .pickup__title {
  flex: 1;
  margin-top: min(3.2%, 15px) ;
}

.lp .pickup__title p {
  font-size: 17px;
  font-weight: 700;
  word-wrap: break-word;
}

@media screen and (max-width: 750px) {
  .lp .pickup__title {
    flex: 1;
    margin-top: min(3.4%, 10px) ;
  }

  .lp .pickup__title p {
    font-size: 17px;
    font-size: 3.8vw;
  }
}

.lp .pickup__price p {
  font-size: 14px;
  margin-top: min(1%, 5px);
  line-height: 1.4;
  display: block;
}

@media screen and (max-width: 750px) {
  .lp .pickup__price p {
    font-size: 14px;
    font-size: 3.2vw;
    margin-top: min(1%, 5px);
  }
}

.lp .zeinuki {
  font-size: 17px;
  font-weight: 700;
}

@media screen and (max-width: 750px) {
  .lp .zeinuki {
    font-size: 4.0vw;
  }
}

.lp .zeikomi {
  font-size: 12px;
}

@media screen and (max-width: 750px) {
  .lp .zeikomi {
    font-size: 12px;
    font-size: 3.2vw;
  }
}


/*--------------------------
Splide
--------------------------*/

.splide__pagination__page.is-active {
  background: #999999;
  transform: scale(1);
}

.splide__pagination__page {
  margin: 8px;
}

.splide__arrow {
  top:30%;
  height:4em;
  width: 4em;
  background: none;
}

@media screen and (max-width: 750px) {
  .splide__arrow {
    top:30%;
  }
}

.splide__arrow svg {
  fill:#999;
  height:2.2em;
  width:2.2em;
}

.splide__arrow--next {
  right: -2.5em;
}

.splide__arrow--prev {
  left: -2.5em;
}

@media screen and (max-width: 750px) {
  .splide__arrow--next {
    right: 0em;
  }
  
  .splide__arrow--prev {
    left: 0em;
  }
}

/* Splide ここまで */



.lp .container__more {
  max-width: 1400px;
  margin: 0 auto;
  padding:0 min(30px, 2.14%);
}

@media screen and (max-width: 750px) {
  .lp .container__more {
    max-width: 750px;
    margin: 0 auto;
    padding:0;
  }
}

.lp .container__more__wrap {
  width: min(1000px, 74.62%);
  margin: 0 auto;
	padding: 0;
}

@media screen and (max-width: 750px) {
  .lp .container__more__wrap {
    width: 100%;
  }
}

.lp .more {
  width: 100%;
  border-top: 1px solid #ccc ;
  margin-top: min(100px, 10%);
  padding-top: min(100px, 10%);
  text-align: center;
  font-size: 32px;
  font-weight: 700;
}

@media screen and (max-width: 750px) {
  .lp .more {
    width: auto;
    margin: min(100px, 13.3%) min(30px, 4%) 0;
    padding-top: min(100px, 13.3%);
    font-size: 20px;
    font-size: 5.2vw;
    letter-spacing: .0em;
  }
}

.lp .more__category__ttl {
  width: 100%;
  margin-top: min(30px, 3%);
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}

.lp .more__category__ttl span {
  background: var(--text__accent);
  padding: 0 0.3em;
}

@media screen and (max-width: 750px) {
  .lp .more__category__ttl {
    margin-top: min(50px, 7.2%);
    font-size: 4.2vw;
  }
}

.lp .more__slide__container, .lp .more__slide__container02 {
  margin: min(3%, 30px) auto 0;
  width: 100%;
  padding-bottom:min(30%, 70px);
}

@media screen and (max-width: 750px) {
  .lp .more__slide__container, .lp .more__slide__container02 {
    margin: min(4%, 30px) auto 0;
  }
}

.lp .more__slide__container02 .splide__list {
  display: flex!important;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}

.lp .more__slide__container02 .splide__list > li {
  display: block;
  width: 33%;
}

@media screen and (max-width: 750px) {
  
  .lp .more__slide__container02 .splide__list {
    display: block;
    justify-content: start;
    flex-wrap: nowrap;
    padding-bottom:min(15%, 70px);
  }
}


.lp .more__box {
  width: 90%;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.lp .more__image img {
	box-sizing: border-box;
	border: 1px solid #ccc;
  border-radius: 50%;
  width: 100%;
  object-fit: contain;
}

.lp .more__title {
	flex: 1;
	margin-top: min(3.2%, 15px) ;
}

.lp .more__title p {
	font-size: 17px;
	font-weight: 700;
  line-height: 1.4;
  word-wrap: break-word;
}

.lp .more__title p span {
	font-size: 85%;
}

@media screen and (max-width: 750px) {
  .lp .more__title {
    margin-top: min(3.4%, 10px) ;
  }

  .lp .more__title p {
    font-size: 17px;
    font-size: 3.8vw;
  }
}

.lp .more__text p {
	font-size: 14px;
  margin-top: min(3.2%, 15px) ;
}

@media screen and (max-width: 750px) {
  .lp .more__text p {
    font-size: 14px;
    font-size: 3.2vw;
    margin-top: min(3.2%, 15px);
  }
}


/* ここ */
.lp .report__container {
  margin: min(3%, 30px) auto 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 750px) {
  .lp .report__container {
    margin: min(4%, 30px) auto 0;
    display: block;
    justify-content: start;
    flex-wrap: nowrap;;
  }
}
 
.lp .report__box {
  width: 47%;
  display: block;
}

@media screen and (max-width: 750px) {
  .lp .report__box {
    width: 100%;
    margin: 0 auto;
  }
}

.lp .report__box:nth-child(n+3) {
  margin-top: min(4.5%, 45px);
}

@media screen and (max-width: 750px) {
  .lp .report__box:nth-child(n+2) {
    margin-top: min(6.5%, 45px);
  }
}

.lp .report__image {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.lp .report__text {
  margin-top: min(3.2%, 15px) ;
}

.lp .report__text p {
  font-size: 17px;
  font-weight: 700;
  word-wrap: break-word;
}

@media screen and (max-width: 750px) {
  .lp .report__text {
    flex: 1;
    margin-top: min(3.4%, 10px) ;
  }

  .lp .report__text p {
    font-size: 17px;
    font-size: 3.8vw;
  }
}


/*モーダルを開くボタン*/
.modal-open{
	width: 10em;
	font-weight: bold;
  font-size: 14px;

	color: #fff;
	background: #e2a43a;
	margin: auto;
	cursor: pointer;
  display: block;
  text-align: center;
  padding:.5em .5em;
  border-radius: 20px;
}

/*モーダル本体の指定 + モーダル外側の背景の指定*/
.modal-container{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,30%);
  /* background-color: #e8e8e8; */
	padding: 40px 20px;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
    box-sizing: border-box;
  z-index: 10;
  z-index: 1000;
}
/*モーダル本体の擬似要素の指定*/
.modal-container:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active__modal{
	opacity: 1;
	visibility: visible;
}
/*モーダル枠の指定*/
.modal-body{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	max-width: 750px;
  max-width: 1000px;
	width: 90%;
}
/*モーダルを閉じるボタンの指定*/
.modal-close{
	position: absolute;
	display: flex;
    align-items: center;
    justify-content: center;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	font-size: 30px;
	color: #333;
	cursor: pointer;
}
/*モーダル内のコンテンツの指定*/
.modal-content{
	background: #e8e8e8;
	text-align: left;
	padding: 0;
}


.lp .modal__title {
  padding-top: min(3.5%, 30px);
  font-size: 20px;
  text-align: center;
  letter-spacing: .05em;
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 750px) {
  .lp .modal__title {
    padding-top: min(5%, 30px);
    font-size: 20px;
    font-size: 3.6vw;
    letter-spacing: .0em;
  }
}


/*追加CSS*/

.none {
  border: 0!important;
  background: none!important;
}



.lp #sec00 {
  border-top: 4px solid var(--border__color);
  border-bottom: 4px solid var(--border__color);
  padding: min(7.14%, 100px) 0;
}

.lp #sec00 ul {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 30px;
}
.lp #sec00 ul > li {
  flex: 1;
  display: grid;
  align-items: stretch;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto auto;
  gap: 15px;
}
.lp #sec00 ul > li > strong {
  display: block;
  grid-column: 1 / 3;
  grid-row: 1 / 2;
  font-size: 18px;
  font-weight: bold;
}
.lp #sec00 ul > li > picture {
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column: 1 / 2;
  grid-row: 2 / 4;
  border: 1px solid #ccc;
}
.lp #sec00 ul > li > p {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
  font-size: 12px;
  font-weight: normal;
}
.lp #sec00 ul > li > p > span {
  display: block;
  font-size: 14px;
  font-weight: bold;
}
.lp #sec00 ul > li > a {
  display: block;
  width: 100%;
  height: fit-content;
  grid-column: 2 / 3;
  grid-row: 3 / 4;
  padding: 0.25em 0;
  margin: auto 0 0 0;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  border: 1px solid var(--text__color);
  border-radius: 5px;
}
.lp #sec00 ul > li > a:hover {
  color: #fff;
  background-color: var(--text__color);
  transition: 0.3s;
}
@media screen and (max-width: 750px) {
  .lp #sec00 ul {
    width: 77.333vw;
    margin: auto;
    flex-direction: column;
    gap: 8vw;
  }
  .lp #sec00 ul > li {
  gap: 4vw;
}
  .lp #sec00 ul > li > strong {
    text-align: center;
    font-size: 4.8vw;
  }
  .lp #sec00 ul > li > p {
    font-size: 3.2vw;
  }
  .lp #sec00 ul > li > p > span {
  display: block;
  font-size: 3.4666vw;
  }
  .lp #sec00 ul > li > a {
    font-size: 3.2vw;
    border: 1px solid #333;
    border-radius: 1.333vw;
  }
}

.lp .color-price-red {
  color: #D92627;
}

/*追加CSS*/

.lp .none {
  border: 0!important;
  background: none!important;
}

/*追加CSS*/

.sec__coordinate {
  width: 100%;
  margin: 0 auto;
  padding: 30px 0;
  color: #FFF;
}
.sec__coordinate h4 {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 1em;
  text-align: center;
  font-size: 32px;
  display: block;
}
.sec__coordinate ul {
  width: 100%;
  font-size: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 30px;
}
.sec__coordinate ul > #last {

}
.sec__coordinate ul > li {
  width: 140px;
}
.sec__coordinate ul > li > a {
  display: block;
}
.sec__coordinate ul > li > a > figure {
  border: 1px solid #ccc;
  margin-bottom: 0.5em;
  color: #FFF;
}
.sec__coordinate ul > li > a > p,
.sec__coordinate ul > li > a > div {
  font-size: 12px;
  line-height: 1.2;
}
.sec__coordinate ul > li > a > div > b {
  font-size: 16px;
}
@media screen and (max-width: 750px) {
  .sec__coordinate {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
    color: #FFF;
  }
  .sec__coordinate h4 {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 1em;
    text-align: center;
    font-size: 18px;
    display: block;
  }
  .sec__coordinate ul {
    width: 100%;
    font-size: 10px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 7.5px;
  }
  .sec__coordinate ul > #last {
    
  }
  .sec__coordinate ul > li {
    width: calc((100% - 5.75%) / 3);
  }
  .sec__coordinate ul > li > a {
    display: block;
  }
  .sec__coordinate ul > li > a > figure {
    border: 1px solid #ccc;
    margin-bottom: 0.5em;
  }
  .sec__coordinate ul > li > a > p,
  .sec__coordinate ul > li > a > div {
    font-size: 10px;
    line-height: 1.2;
  }
  .sec__coordinate ul > li > a > div > b {
    font-size: 14px;
  }
}

.container__banner {
  width: 100%;
  margin: 0 auto;
  padding: 60px 0;
}
.container__banner h3 {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 1em;
  text-align: center;
  font-size: 32px;
  display: block;
}
.container__banner h4 {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 1em;
  text-align: center;
  font-size: 27px;
  display: block;
}
.container__banner ol {
  margin: 60px auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
.container__banner ul {
  margin: 60px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
.container__banner ol > li {
  width: calc(25% - 22.5px);
}

.container__banner ul > li {
  width: calc(50% - 15px);
}
@media screen and (max-width: 750px) {
  .container__banner h3 {
    font-size: 5.2vw;
  }
  .container__banner h4 {
    font-size: 4.5vw;
  }
  .container__banner ol {
    gap: 15px;
    margin: 30px auto;
  }
  .container__banner ol > li {
    width: calc(50% - 7.5px);
  }
  .container__banner ul {
    flex-direction: column;
    gap: 15px;
    margin: 30px auto;
  }
  .container__banner ul > li {
    width: 100%;
  }
}

.lp .sec__container {
  position: relative;
  z-index: auto;
  margin-top: 50px;
}
.lp .sec__container::before {
  position: absolute;
  z-index: 2;
  top: -50px;
  right: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 50px;
}
@media screen and (max-width: 750px) {
  .lp .sec__container {
    margin-top: 25px;
  }
  .lp .sec__container::before {
    top: -25px;
    height: 25px;
  }
}

.btn--tobanner {
  display: block;
  width: 100%;
  padding: 0.5em 0;
  margin:  60px auto 120px auto;
  text-align: center;
  font-size: 15px;
  color: #FFF;
  border: 2px solid #FFF;
}


/*--------------------------
追加
--------------------------*/


.lp .sec__container__xmas {
  width: 100%;
  border-top: 4px solid var(--border__color);
  padding-bottom: min(7.14%, 100px);
  margin-top: min(7.14%, 100px);
}
@media screen and (max-width: 750px) {
  .lp .sec__container__xmas {
    padding-bottom: min(13.3%, 100px);
    margin-top: min(13.3%, 100px);
  }
}
.lp .container__wrap__xmas {
  width: min(1000px, 74.62%);
  margin: 0 auto;
	padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
}
@media screen and (max-width: 750px) {
  .lp .container__wrap__xmas {
    width: 100%;
  }
}
.lp .wrap__banner {
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.lp .box__banner {
  width: 48%;
}
@media screen and (max-width: 750px) {
  .lp .wrap__banner {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
  }
  .lp .box__banner {
    width: 100%;
  }
}
.lp .wrap__caution {
  width: 100%;
  margin: 0 auto;
  border-radius: 10px;
  background-color: #FFF;
}
.lp .box__caution {
  width: 100%;
  padding: 4.971%;
  margin: 0 auto;
}
.lp .wrap__caution h4 {
  width: 100%;
  padding: 0.5em 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  border-radius: 10px 10px 0 0;
  background-color: #D60100;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.1em;
}
.lp .wrap__caution strong {
  margin-top: 1em;
  margin-bottom: 0.5em;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #D60100;
  display: flex;
  align-items: center;
}
.lp .wrap__caution strong:first-child {
  margin-top: 0;
}
.lp .wrap__caution strong::before, .lp .wrap__caution strong::after {
  content: '';
  height: 6px;
  background-color: #D60100;
  flex-grow: 1;
}
.lp .wrap__caution strong::before {
  margin-right: 1em;
}
.lp .wrap__caution strong::after {
  margin-left: 0.5em;
}
.lp .wrap__caution p {
  font-size: 14px;
  color: #333;
}
.lp .wrap__caution p small {
  font: inherit;
  display: block;
}
.lp .wrap__caution p span {
  color: #D60100;
}
@media screen and (max-width: 750px) {
  .lp .wrap__caution h4 {
    font-size: 16px;
  }
  .lp .wrap__caution strong {
    text-align: center;
    font-size: 16px;
  }
  .lp .wrap__caution p {
    font-size: 14px;
  }
}

/*--------------------------
継承
--------------------------*/

.lp .lp_topBk03 {
  width: 100%;
  background-color: #f9f2e2;
  border: none;
}

.lp .lp_container02 {
  max-width: 1400px;
  margin: 0 auto;
  padding:0 8%;
  color: #333;
}

.lp .lp_inner022 {
  width: 100%;
  margin: 0 auto;
  padding:12.736% 0 12.736%;
}

.lp .img_souryou img {
  max-width:50%;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .lp .img_souryou img {
    max-width:100%;
    margin: 0 auto;
    text-align: center;
  }
}

.lp .free_wrap {
  margin-top: 2.687%;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
  display: block;
  font-size: 28px;
}

.lp .free_wrap p {
  font-size: 28px;
}

.lp .free_wrap span {
  color:#b60081;
  font-size: 28px;
}


@media screen and (max-width: 750px) {
  .lp .free_wrap {
    margin-top: 2.687%;
    text-align: center;
    font-weight: 700;
    font-size: 3.4vw;
    line-height: 1.6;
  }

  .lp .free_wrap p {
    font-size: 3.4vw;
  }

  .lp .free_wrap span {
    color:#b60081;
    font-size: 3.4vw;
  }
}

.lp .line {
  color:#b60081;
  font-size: 2em;
  margin-top: .3em;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
}

.lp .line span {
  background: linear-gradient(transparent 70%, #e8c6de 70%);
  padding: 0 .2em;
  font-size: 48px;
}

@media screen and (max-width: 750px) {
  .lp .line {
    color:#b60081;
    font-size: 6.2vw;
    margin-top: .3em;
  }

  .lp .line span {
    background: linear-gradient(transparent 70%, #e8c6de 70%);
    padding: 0 .2em;
    font-size: 6.2vw;
  }
}

.lp .white_wrap {
  width: 100%;
  background-color: #fff;
  border-radius: 10px; 
  padding:4.225%; 
  box-sizing: border-box;
  margin-top: 8.937%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.lp .white_wrap .contents {
  width: 47%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 750px) {
  .lp .white_wrap .contents {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.lp .white_wrap .contents .point {
  width: 20.687%;
}

.lp .white_wrap .contents .text {
  width: 74.137%;
  font-size: 16px;
}

.lp .white_wrap .contents .text p {
  font-size: 14px;
}

@media screen and (max-width: 750px) {
  .lp .white_wrap .contents .text {
    width: 74.137%;
    font-size: 3.4vw;
  }

  .lp .white_wrap .contents .text p {
    font-size: 3.4vw;
  }
}

.lp .white_wrap .contents .text span {
  color:#b60081;
  font-size: 1.5em;
  font-weight: 700;
}

.lp .margin_top01{
  margin-top: 0%;
}

@media screen and (max-width: 750px) {
  .lp .margin_top01{
    margin-top: 5.172%;
  }
}

.lp .shop_wrap{
  width:100%;
  margin: 8.281% auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap{
    width:75%;
    margin: 10.281% auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.lp .shop_wrap .btn_shop01{
  width: 48%;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap .btn_shop01{
    width: 100%;
    transition: .5s;
  }
}

.lp .shop_wrap .btn_shop01:hover{
  opacity: .7;
}

.lp .shop_wrap .btn_shop02{
  width: 48%;
  margin-top: 0%;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap .btn_shop02{
    width: 100%;
    margin-top: 12.5%;
    transition: .5s;
  }
}

.lp .shop_wrap .btn_shop02:hover{
  opacity: .7;
}

.lp .banner_wrap {
  padding:6.971% 0 0 0 ;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.lp .shop_wrap .btn_shop03{
  width: 48%;
  margin: 6.5% auto 0;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap .btn_shop03{
    width: 100%;
    margin: 12.5% auto 0;
    transition: .5s;
  }
}

.lp .shop_wrap .btn_shop03:hover{
  opacity: .7;
}

.lp .shop_wrap .btn_shop02{
  width: 48%;
  margin-top: 0%;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap .btn_shop02{
    width: 100%;
    margin-top: 12.5%;
    transition: .5s;
  }
}

.lp .shop_wrap .btn_shop02:hover{
  opacity: .7;
}

.lp .shop_wrap .btn_shop01{
  width: 48%;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap .btn_shop01{
    width: 100%;
    transition: .5s;
  }
}

.lp .shop_wrap .btn_shop01:hover{
  opacity: .7;
}

.lp .shop_wrap .btn_shop03{
  width: 48%;
  margin: 6.5% auto 0;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .shop_wrap .btn_shop03{
    width: 100%;
    margin: 12.5% auto 0;
    transition: .5s;
  }
}

.lp .shop_wrap .btn_shop03:hover{
  opacity: .7;
}
.lp .about{
  margin-top: 9.859%;
}

.lp .about_mt0{
  margin-top: 0%;
}

.lp .about_gift{
  margin-top: 9.859%;
  margin-bottom: 12%;
}

.lp .about02{
  margin-top: 6.5%;
}

.lp .about .ttl_about {
  display: flex;
  align-items: center;
  color:#b60081;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: .5em;
}

.lp .about a{
  text-decoration: none;
  border-bottom: 1px solid #333333;
  color: #333333;
}

.lp .about a:hover{
  opacity: .7;
}

@media screen and (max-width: 750px) {
  .lp .about .ttl_about {
    display: flex;
    align-items: center;
    color:#b60081;
    font-weight: 700;
    font-size: 4.8vw;
    margin-bottom: .5em;
  }
}

.lp .about .ttl_about::before,
.lp .about .ttl_about::after {
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #b60081;
}

.lp .about .ttl_about::before {
  margin-right: .5rem;
}

.lp .about .ttl_about::after {
  margin-left: .5rem;
}

.lp .about p{
  font-size: 16px;
}

@media screen and (max-width: 750px) {
  .lp .about p{
    font-size: 14px;
  }
}

.lp .about p span{
  color:#e5001f;
  font-weight: 700;
}

.lp .about p.red{
  color:#e5001f;
}